{
  "replace": false,
  "values": [
    "minecraft:zombie",
    "minecraft:husk",
    "minecraft:drowned",
    "minecraft:creeper",
    "minecraft:stray",
    "minecraft:cave_spider",
    "minecraft:spider",
    "minecraft:skeleton",
    "minecraft:wither_skeleton",

    "enemyexpansion:sprinter",
    "minecraft:iron_golem"
  ]
}